MASUDAQ Blog

NO DEVELOPMENT NO LIFE.

Ubuntu 10.10 で、WLI-CB-AMG300N を利用する

以下の記事の類似事例の紹介。

手順は、同記事と同様。使用するドライバーは、 "エアナビライト1271" フォルダ -> "driver" フォルダ -> "CBAG300N" フォルダ以下の "netag3n.inf" を使用する。

このエントリーをはてなブックマークに追加